Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 11:09:25 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<div dir="auto">Hiii...sure I will share all pictures..u can see how's that .only washing with plain water all dark colours comes out ..totally spoiled.. without wearing. I have attached the pictures u can check..invoice also I m giving below..as I throw the bill but I have credit card statement that I have shared</div>
<div dir="auto">Here it is</div>
<div dir="auto">You have spent AED 69.00 at LRIL CENTREPOINT on your debit card ending 6559 on 26/09/22. Avail Bal:AED 590.81. Log in to SC Mobile for details.</div>
<div dir="auto"> </div>
<div dir="auto">And I have purchased from centerpoint burjuman branch..</div>
<div dir="auto"><br></div>
<div dir="auto">My full name</div>
<div dir="auto">Zenab Akbar Noorani</div>
<div dir="auto">Mobile no.0563892860</div>
<div dir="auto"><br></div>
<div dir="auto">Give me written statement to change the product..so I will show this to the store..</div>
<div dir="auto">Very poor worst quality splash are giving I dint even know....</div>
<div dir="auto">Thanks</div>
<div dir="auto">Regards</div>
<div dir="auto">Zenab</div>
<div>
<br><div class="elided-text"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 4, 2022 07:19, Splash &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4946179</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr">
<div style="margin-bottom:0.0001pt"><span style="font-size:14px" dir="ltr">Hi Zenab,</span></div>
<div style="margin-bottom:0.0001pt"><span style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt"><span style="font-size:14px">We apologize for the inconvenience caused.</span></div>
<div>
<span style="font-family:'-apple-system' , 'system-ui' ,">​</span><br>
</div>
<div><span style="font-family:'-apple-system' , 'system-ui' ,">Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases. </span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:'-apple-system' , 'system-ui' ," dir="ltr">We would like to inform that all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape.</span></div>
<div>
<span dir="ltr" style="font-family:'-apple-system' , 'system-ui' ,">​</span><br>
</div>
<div dir="ltr">However we would request you to please share with us an image of the item showing issue and store name/location also please share with us invoice for your purchase and your full name and valid contact number so that we can investigate further and assist you accordingly with this.</div>
<div dir="ltr"><br></div>
<div><span style="font-family:'-apple-system' , 'system-ui' ,">We are looking forward to hear from you soon. Thank you for your help!<br></span></div>
<div><span style="font-size:14px"><br></span></div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem">Thank You,<br><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' ,">Splash </span>Support Team</div>
</div></div>
<br>

</div></blockquote>

<br>

</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044001458635'>IMG_20221004_150351.jpg</a><br />2. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044001458636'>IMG_20221004_150351.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4946179